/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/infinite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/less_than.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/more_than.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/offset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/or_less.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/or_more.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/plus_or_minus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/plus_or_minus_pct.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Type/to.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Number/Tolerant/Union.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Tolerant.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::infinite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::less_than.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::more_than.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::offset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::or_less.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::or_more.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::plus_or_minus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::plus_or_minus_pct.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Type::to.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Number::Tolerant::Union.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Tolerant.3
